/*-------------------------comandos do botão-------------------------*/
#basic-accordian{
	width:975px;/*tamanho do div que esta con todo o conteudo do menu*/
	margin-top: 15px;
}

.accordion_headings{
	padding: 5px 0 5px 0;
	color: #fff; /*cor da fonte dos botões*/
	cursor: pointer; /*tipo do cursos quando passa o mouse em cima dos links*/
	text-align:center;/*centraliza os textos*/
	font: 12px Arial, Helvetica, sans-serif;
	float:left;
	margin: 3px;
	background-color: #000;
}


.accordion_headings:hover{
	color: #e68b05;
	float:left;
}

.accordion_child{
	padding: 15px 0 15px 0;
	float:left;
}

.header_highlight{
	float:left;
	color:#e68b05;/*cor dos botões ativo*/
}

.tab_container {
	width: 700px;
	float: left;
	margin: 0 0 0 7px;
}

.tab_container *{
	float:left;
	width: 70px;
	height: 15px;
}

.text_accordion {
	width: 975px;
	float: left;
}

#test1-content {
	width: 975px;
	float: left;
}

#test2-content {
	width: 975px;
	float: left;
}

#test3-content {
	width: 975px;
	float: left;
}

#test4-content {
	width: 975px;
	float: left;
}

#test5-content {
	width: 975px;
	float: left;
}

#test6-content {
	width: 975px;
	float: left;
}

#test7-content {
	width: 975px;
	float: left;
}

#test8-content {
	width: 975px;
	float: left;
}
